#kunena {
	background: rgba(35, 35, 35);
	border-radius: 10px;      /* abgerundete Ecken */
	border: 6px solid #232323; /* 5px dick, durchgezogen*/
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5); /* Schatten */
}

#kunena #subject {
    color: #f8f8f8;
}
#kunena #subject::placeholder {
    color: #f8f8f8;
}


#kunena #form-select.filter {
    color: #f8f8f8;
}

/* Farbe für den ausgewählten Text im Dropdown */
#kunena select.form-select.filter {
    color: #f8f8f8;  /* Textfarbe der gewählten Option */
    background-color: #333; /* optional: Hintergrundfarbe */
}

/* Optional: Farbe der Optionen im geöffneten Dropdown (funktioniert nicht in allen Browsern!) */
#kunena select.form-select.filter option {
    color: #f8f8f8;
    background-color: #333;
}
/* Textfarbe des geschlossenen Dropdowns */
#kunena select.form-select.inputbox {
    color: #f8f8f8;         /* Textfarbe der gewählten Option */
    background-color: #333; /* optional: dunkler Hintergrund */
}

/* Optional: Farbe der einzelnen Optionen im geöffneten Dropdown */
#kunena select.form-select.inputbox option {
    color: #2563eb;         /* Textfarbe der Optionen */
    background-color: #333; /* Hintergrundfarbe der Optionen */
}

/* Alle Toolbar-Labels rot */
#kunena .cke_button_label {
    color: #2563eb !important;
}

#kunena .kinputbox.form-select {
    color: #f8f8f8;
}

#kunena .form-select, .form-control, .form-control:focus {
    color: white;            
}

#kunena .kwho-globalmoderator, 
#kunena .kwho-moderator {
    color: #FFBB00 !important; 
}

#kunena .kwho-banned {
    color: #FFD1D1 !important; 
}

#kunena .ktopic-category {
  display: none !important;
}

#username.form-control,
#name.form-control,
#email.form-control,
#password.form-control,
#password2.form-control,
#personalText.form-control,
#birthdate.form-control,
#location.form-control,
#signature.form-control,
#social-site.form-control,
#social-url.form-control {
  color: black;
}

.input-group.date .form-control {
  color: black;
}

#socialx_social,
#socialfacebook,
#socialmyspace,
#sociallinkedin,
#socialinstagram,
#socialyoutube,
#sociallinkedin_company,
#socialdigg,
#socialskype,
#socialyim,
#socialgoogle,
#socialgithub,
#socialmicrosoft,
#socialblogspot,
#socialflickr,
#socialqqsocial,
#socialqzone,
#socialweibo,
#socialwechat,
#socialvk,
#socialtelegram,
#socialapple,
#socialvimeo,
#socialwhatsapp,
#socialok,
#socialpinterest,
#socialreddit,
#socialbluesky_app,
#socialthreads{
   color: black;
}

.user-avatar img {
    width: 48px;   /* neue Größe */
    height: auto;  /* proportional skalieren */
}

.card.card-body {
    background-color: #000;   /* Schwarz */
}